#u1509-4
{
	letter-spacing: 5px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
}

.navigation-items
{
	background-color: transparent;
	border-color: #000000;
	border-width: 0px;
}

#u31283
{
	vertical-align: top;
	background: url("../images/narwhalbros-u31283.png") no-repeat 0px 0px;
}

.hidpi #u31283
{
	background-image: url("../images/narwhalbros-u31283_2x.png");
}

#u31279-4,#u31282-4,#u31280-4,#u31281-4
{
	text-align: center;
	color: #000000;
	letter-spacing: 6px;
	transition-delay: 0s;
	font-size: 11px;
	transition-duration: 0.6s;
	transition-timing-function: ease;
	-webkit-transition-delay: 0s;
	background-image: url("../images/blank.gif");
	-webkit-transition-timing-function: ease;
	line-height: 13px;
	-webkit-transition-duration: 0.6s;
}

#u31279-4:hover,#u31282-4:hover,#u31280-4:hover,#u31281-4:hover
{
	transition-timing-function: ease;
	transition-delay: 0s;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	-webkit-transition-delay: 0s;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-webkit-transition-timing-function: ease;
	transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
}

#u31278-6
{
	text-align: center;
	background-color: transparent;
	color: #000000;
	font-size: 11px;
	line-height: 19px;
}

@media (min-width: 961px)
{
	#u1509-4
	{
		color: #FFFFFF;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u6730-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #FFFFFF;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u6754-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #FFFFFF;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u6742-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #FFFFFF;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u6766-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #FFFFFF;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u6730-4:hover,#u6754-4:hover,#u6742-4:hover,#u6766-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u22393
	{
		-webkit-transition-duration: 1s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 1s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background: transparent url("../images/social_facebook_white.png") no-repeat center center;
		background-size: contain;
	}

	.hidpi #u22393
	{
		background-image: url("../images/social_facebook_white_2x.png");
	}

	#u22394
	{
		-webkit-transition-duration: 1s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 1s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background: transparent url("../images/social_twitter_white.png") no-repeat center center;
		background-size: contain;
	}

	.hidpi #u22394
	{
		background-image: url("../images/social_twitter_white_2x.png");
	}

	#u22395
	{
		-webkit-transition-duration: 1s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 1s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background: transparent url("../images/social_linkedin_white.png") no-repeat center center;
		background-size: contain;
	}

	#u22393:hover,#u22394:hover,#u22395:hover
	{
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-repeat: no-repeat;
		background-position: center center;
		opacity: 0.4;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
		filter: alpha(opacity=40);
		background-size: contain;
	}

	.hidpi #u22395
	{
		background-image: url("../images/social_linkedin_white_2x.png");
	}

	.hidpi #u31283
	{
		background-size: 119px 98px;
	}

	#u31279-4,#u31282-4,#u31280-4,#u31281-4
	{
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

}

@media (min-width: 769px) and (max-width: 960px)
{
	#u1509-4
	{
		color: #FFFFFF;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u6730-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #FFFFFF;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u6754-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #FFFFFF;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u6742-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #FFFFFF;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u6766-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #FFFFFF;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u6730-4:hover,#u6754-4:hover,#u6742-4:hover,#u6766-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u22393
	{
		-webkit-transition-duration: 1s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 1s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background: transparent url("../images/social_facebook_white.png") no-repeat center center;
		background-size: contain;
	}

	.hidpi #u22393
	{
		background-image: url("../images/social_facebook_white_2x.png");
	}

	#u22394
	{
		-webkit-transition-duration: 1s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 1s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background: transparent url("../images/social_twitter_white.png") no-repeat center center;
		background-size: contain;
	}

	.hidpi #u22394
	{
		background-image: url("../images/social_twitter_white_2x.png");
	}

	#u22395
	{
		-webkit-transition-duration: 1s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 1s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background: transparent url("../images/social_linkedin_white.png") no-repeat center center;
		background-size: contain;
	}

	#u22393:hover,#u22394:hover,#u22395:hover
	{
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-repeat: no-repeat;
		background-position: center center;
		opacity: 0.4;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
		filter: alpha(opacity=40);
		background-size: contain;
	}

	.hidpi #u22395
	{
		background-image: url("../images/social_linkedin_white_2x.png");
	}

	.hidpi #u31283
	{
		background-size: 119px 98px;
	}

	#u31279-4,#u31282-4,#u31280-4,#u31281-4
	{
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

}

@media (min-width: 551px) and (max-width: 768px)
{
	#accordionu6814,#u6815
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u6823-4
	{
		border-style: solid;
		border-color: #EAEAEA;
		background-color: #FFFFFF;
		letter-spacing: 4px;
		line-height: 42px;
		font-size: 35px;
		text-align: right;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		border-width: 0px 0px 1px;
	}

	#u6816
	{
		border-width: 0px;
		background-color: #000000;
	}

	#u17493-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u17493-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u17493-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	.mobile_menu_item
	{
		border-color: #1A1A1A;
		background-color: transparent;
		border-width: 0px 0px 1px;
	}

	#u17494-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u17494-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u17494-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u17495-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u17495-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u17495-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u17496-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u17496-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u17496-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u17493-3,#u17494-3,#u17495-3,#u17496-3
	{
		line-height: 16px;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	.hidpi #u31283
	{
		background-size: 50px 52px;
	}

	#u1509-4,#u31279-4,#u31282-4,#u31280-4,#u31281-4
	{
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

}

@media (min-width: 481px) and (max-width: 550px)
{
	#accordionu6814,#u6815
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u6823-4
	{
		border-style: solid;
		border-color: #EAEAEA;
		background-color: #FFFFFF;
		letter-spacing: 4px;
		line-height: 42px;
		font-size: 35px;
		text-align: right;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		border-width: 0px 0px 1px;
	}

	#u6816
	{
		border-width: 0px;
		background-color: #000000;
	}

	#u17493-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u17493-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u17493-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	.mobile_menu_item
	{
		border-color: #1A1A1A;
		background-color: transparent;
		border-width: 0px 0px 1px;
	}

	#u17494-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u17494-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u17494-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u17495-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u17495-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u17495-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u17496-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u17496-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u17496-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u17493-3,#u17494-3,#u17495-3,#u17496-3
	{
		line-height: 16px;
	}

	#u17493-2,#u17494-2,#u17495-2,#u17496-2
	{
		text-align: left;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	.hidpi #u31283
	{
		background-size: 96px 76px;
	}

	#u1509-4,#u31279-4,#u31282-4,#u31280-4,#u31281-4
	{
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

}

@media (max-width: 480px)
{
	#accordionu6814,#u6815
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u6823-4
	{
		border-style: solid;
		border-color: #EAEAEA;
		background-color: #FFFFFF;
		letter-spacing: 4px;
		line-height: 42px;
		font-size: 35px;
		text-align: right;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		border-width: 0px 0px 1px;
	}

	#u6816
	{
		border-width: 0px;
		background-color: #000000;
	}

	#u17493-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u17493-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u17493-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	.mobile_menu_item
	{
		border-color: #1A1A1A;
		background-color: transparent;
		border-width: 0px 0px 1px;
	}

	#u17494-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u17494-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u17494-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u17495-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u17495-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u17495-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u17496-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u17496-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u17496-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u17493-3,#u17494-3,#u17495-3,#u17496-3
	{
		line-height: 16px;
	}

	#u17493-2,#u17494-2,#u17495-2,#u17496-2
	{
		text-align: left;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	.hidpi #u31283
	{
		background-size: 94px 72px;
	}

	#u1509-4,#u31279-4,#u31282-4,#u31280-4,#u31281-4
	{
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

}

@media (min-width: 769px)
{
	#u1509-4
	{
		color: #FFFFFF;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u6730-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #FFFFFF;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u6754-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #FFFFFF;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u6742-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #FFFFFF;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u6766-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #FFFFFF;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u6730-4:hover,#u6754-4:hover,#u6742-4:hover,#u6766-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u22393
	{
		-webkit-transition-duration: 1s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 1s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background: transparent url("../images/social_facebook_white.png") no-repeat center center;
		background-size: contain;
	}

	.hidpi #u22393
	{
		background-image: url("../images/social_facebook_white_2x.png");
	}

	#u22394
	{
		-webkit-transition-duration: 1s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 1s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background: transparent url("../images/social_twitter_white.png") no-repeat center center;
		background-size: contain;
	}

	.hidpi #u22394
	{
		background-image: url("../images/social_twitter_white_2x.png");
	}

	#u22395
	{
		-webkit-transition-duration: 1s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 1s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background: transparent url("../images/social_linkedin_white.png") no-repeat center center;
		background-size: contain;
	}

	#u22393:hover,#u22394:hover,#u22395:hover
	{
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-repeat: no-repeat;
		background-position: center center;
		opacity: 0.4;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
		filter: alpha(opacity=40);
		background-size: contain;
	}

	.hidpi #u22395
	{
		background-image: url("../images/social_linkedin_white_2x.png");
	}

	.hidpi #u31283
	{
		background-size: 119px 98px;
	}

	#u31279-4,#u31282-4,#u31280-4,#u31281-4
	{
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

}

